@charset "utf-8";
.menu_social{
    display: block;
    position: relative;   
    padding: 1.5rem 0px 1rem 2rem; 
    border-left: 2px solid #53565b;   
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.menu_social span{ 
    font-size: 0.75rem;
    border-radius: 25px;
    background : #53565b;
}
.menu_social span a{
    display: block;
    padding: 5px 15px;
    color: #fff;
}
.lang{
    border: 2px solid #53565b;
    line-height: 1.0;
    position: relative;
    border-radius: 25px;
}
.lang ul{
    display: flex;
    position: relative;
    z-index: 2;
}
.lang a{
    padding: 5px 35px;
    display: block;
    font-size: 0.55rem;
    border-radius: 25px;
}
.lang li.active a{
    color: #fff;
}

.floatr {
    position: absolute;
    top: 0px;
    z-index: 1;
    width: 70px;
    height: 100%;
    border-radius: 25px;
    -moz-border-radius : 25px;
    -webkit-border-radius : 25px;
    background : #53565b;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
}

.m-btn{
    display: none;
    position: relative;
    cursor: pointer;    
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.0;
    padding: 22px 0px 22px 10px;
    margin-left: 10px;   
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn-hamburger__bar {
    position: absolute;
    left: 0;
    width: 100%;
    height: 5px;
    border-radius: 5px;
    background-color: #c8161d;
    -webkit-transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out;
    transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out,width .3s ease-in-out;
    transition: transform .3s ease-in-out,width .3s ease-in-out;
    transition: transform .3s ease-in-out,width .3s ease-in-out,-webkit-transform .3s ease-in-out;
    pointer-events: none;
}
.btn-hamburger__bar-top {
    top: 0;
}
.btn-hamburger__bar-middle {
    top: 8px;
}
.btn-hamburger__bar-bottom {
    bottom: 0;
}
.m-btn.active {
    -webkit-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
header.on .btn-hamburger__bar{
    background-color: #c8161d;
}
/*.m-btn.active .btn-hamburger__bar{
    background-color: #fff;
}*/
.m-btn.active .btn-hamburger__bar-top {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
}
.m-btn.active .btn-hamburger__bar-middle {
    width: 0;
}
.m-btn.active .btn-hamburger__bar-bottom {
    -webkit-transform: translateY(-8px) rotate(90deg);
    transform: translateY(-8px) rotate(90deg);
}
.m-btn.active span {
	background: transparent;
	margin-left: 10px;
}
.m-btn.active span:before {
    transform: rotate(-48deg) translate(-6px, 5px);
    -webkit-transform: rotate(-48deg) translate(-6px, 5px);
    -o-transform: rotate(-48deg) translate(-6px, 5px);
	width: 24px;
}
.m-btn.active span:after {
    transform: rotate(48deg) translate(-6px, -5px);
    -webkit-transform: rotate(48deg) translate(-6px, -5px);
    -o-transform: rotate(48deg) translate(-6px, -5px);
	width: 24px;
}
@media(max-width:992px){
    .m-btn{
        display: block;
        border-left: 2px solid #53565b;
    }
    .menu_social{
        padding: 0px 0px 0px 2rem;
        border-left: 0px solid #53565b;
    }
    .lang a {
        padding: 7px 10px;
    }
}
/* 内页banner */
.ny-ban{
    position: relative;
    overflow: hidden;
    border-bottom: 2px solid #53565b;
}
.ny-ban img{    
    width:100%;
    transition: all .3s ease-out,right .2s ease-out;
}
.ny-ban:hover img {
    transform: scale(1.01);
}
@media(max-width:991px){
    .ny-ban img {       
        width: 100%;
        max-width: none;
    }
}
/* 当前位置 */
.position{
    position: relative;    
    padding: 40px 0px;    
    background-color: #fff;
}
.position ul{
    display: flex;
} 
.position ul li{  
    width: 25%;
    font-size: 1.35rem;
    font-weight: 500;
    text-transform: uppercase;
}
.position ul li:last-child {
    text-align: right;
    width: 50%;
}
@media(max-width:991px){
    .position ul li:first-child {
        width: 35%;
    }
    .position ul li{  
        width: 40%;
    }
    .position ul li:last-child {
        text-align: right;
        width: 25%;
    }
    .position ul li{ 
        font-size: 0.95rem;
    }
}
/*zhuye */
.main{
    background: #fff;
    border-bottom: 2px solid #53565b;    
}
.ny-comm.ny-product{
    background: url(../img/combg.jpg) no-repeat left bottom #fff;
    background-size: 60%;
}
.ny-comm{
    min-height: 500px;
    position: relative;
    padding: 50px 0px;
}
.ny-comm .comm-left{
    width: 22%;
    padding: 30px 30px;
    float: left;
    background-color: #fff;
}
.ny-comm .comm-right{ 
    width: 78%;
    padding: 0px 0px 0px 40px;   
    float: right;
}
@media(max-width:992px){
    .ny-comm{    
        padding: 20px 0px;
    }
}
/*关于我们*/
.ny-about ul{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 3rem;
}
.ny-about ul li{
    width: 50%;
}
.ny-about ul:first-child{
    background: url(../img/about.png) no-repeat bottom 50px left 0px;
}
.ny-about .about-title{
    line-height: 1.3;
    display: flex;
    text-transform: uppercase;
}
.ny-about .about-title p{
    width: 50%;
}
.ny-about .about-title span{
    display: block;
}
/*.ny-about ul li .about-con{
    text-align: justify;
}
.ny-about ul li .about-con p{
    word-break: keep-all;
    overflow-wrap: break-word;
    white-space: pre-wrap;
}*/
@media(max-width:991px){
    .ny-about ul:first-child{
        background: transparent;
    }
    .ny-about ul li{
        width: 100%;
    }
    .ny-about .about-title{
       padding: 0px 20px;
       border-left: 2px solid #53565b;
       border-right: 2px solid #53565b;
    }
    .ny-about .about-con{
       padding: 20px 20px;
       border-left: 2px solid #53565b;
       border-right: 2px solid #53565b; 
    }    
}

/* 荣誉证书 */
.ny-honor .honor-list img{
    max-width: 100%;
    padding: 8px;
    border: 1px solid #ddd;
    background: #fff;
}
.ny-honor .honor-list {   
    text-align: center;
    margin: 10px 0px;   
}
.ny-honor .honor-list p{
    line-height: 1.4;
    overflow: hidden;
    padding: 15px;
    font-size: 14px;
}
/*产品类别*/
.ny-comm .comm-left .cstlayer{
    font-size: 26px;
    font-weight: 600;
    color: #c8161d;
    line-height: 2;    
    margin-bottom: 20px;
    border-bottom: 2px solid #e6e6e6;
}
.ny-comm .comm-left .cstlayer:after{
    display: block;
   content: "";
   width: 45px;
   height: 2px;
   margin-bottom: -2px;
   background: #c8161d;
}
.ny-comm .comm-left .ny-nav li a{   
    display: block;
    padding: 12px 10px 12px 10px;
    line-height: 1.3;
    font-size: 18px;
    border-bottom: 1px solid #e6e6e6;
}
.ny-comm .comm-left .ny-nav li a i{
    font-size: 14px;
    font-weight: bolder;
}
.ny-comm .comm-left .ny-nav li a.active,.ny-comm .comm-left .ny-nav li a:hover{
    background-color: #c8161d;
    color:#fff;
}
.ny-comm .comm-left ul.subnav{
    padding:0px 0px;
    display: none;
}
.ny-comm .comm-left ul.subnav.on{
    display: block;
}
.ny-comm .comm-left ul.nonesub li a,
.ny-comm .comm-left ul.subnav li a{
    display: block;
    padding: 12px 10px 12px 20px;
    line-height: 1.3;
    font-size: 14px;
    border-bottom:1px solid #e6e6e6;  
}
.ny-comm .comm-left ul.nonesub li,
.ny-comm .comm-left ul.subnav li{
    display: block; 
    position: relative;  
    margin: 0px 0px; 
}
.ny-comm .comm-left ul.subnav li span{
    display: block;
}

.ny-comm .comm-left ul.subnav li a:hover,.ny-comm .comm-left ul.subnav li.subactive a{
    color: #fff;
    background-color: #ff6570;
}
.ny-comm-box .comm-right .pname{
    font-size: 26px;
    margin-bottom: 30px;
}
.ny-comm-box .comm-right .ny-pro-list{
    margin-bottom:30px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
/*产品列表*/
.product-list{        
    position: relative;    
    margin-bottom: 3.8rem;    
}
.product-list .product-img{
    background:#fff;
    overflow: hidden;
    transition: all 0.6s;
    margin-bottom: 2rem;
}
.product-list .product-img img{
    width: 100%;
    transition: all 0.6s;
}
.product-list h5{
    font-size: 1.265rem;
    margin-bottom: 1rem;
}
.product-list h5 span{
    font-size: 3.4rem;
    line-height: 0.8;
    font-weight: 500;   
}
.product-list .product-img:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.product-list .product-pics{
    width: 70%;
    display: flex;
    flex-wrap: wrap;
}
.product-list .product-pics span{
    background: #54565b;
    font-size: 0.865rem;
    padding: 5px 20px;
    margin-right: 15px;
    white-space: nowrap;
    margin-bottom: 0.5rem; 
    display: inline-block;
    color: #fff;
}
.arrow {
    position: relative;
    width: 70%;
    margin: 1rem 0px 0px;
    height: 50px;
}
.arrow:after{
    content: "";
    height: 50px;
    width: 50px;
    top: 1px;
    right: 6px;
    border-width: 3px 3px 0 0; 
    border-style: solid;
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    position: absolute;
}
.arrow:before{
    content: '';
    position: absolute;
    display: block;
    left: 0px;
    top: 50%;
    width: 100%;
    height: 3px;
    background-color: currentColor;
    transform: scaleX(1);
    opacity: 1;
    transition: all .3s ease-in-out;
    transform-origin: right;
}
@media (max-width:991px){ 
    .product-list h5 span{
        font-size: 2.0rem;
    }
    .product-list .product-pics {
        width: 100%;
    }
    .arrow{
        height: 35px;
    }
    .arrow:before{
        height: 3px;
    }
    .arrow:after {
        height: 35px;
        width: 35px;        
        right: 5px;
        border-width: 3px 3px 0 0;
    }
}
/*产品详情页*/
.product-info ul{
    display: flex;
    flex-wrap: wrap;
    margin-left: -1%;
    margin-right: -1%;
    justify-content: flex-end;
}
.product-info ul li{
    width: 50%;
    padding-left: 1%;
    padding-right: 1%;
    margin-bottom: 3.8rem;
}
.product-info ul li .card-img {
    background: #fff;
    overflow: hidden;
    transition: all 0.6s;
}
.product-info ul li .card-img img {
    max-width: 100%;
    width: auto;
    transition: all 0.6s;
}
.product-info ul li h5{
    font-size: 0.865rem;
    margin-top: 1rem;
}
.content-left{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-end;
}
.product-content .product-con .arrow,.content-left .arrow{
    width: 50%;
    margin: 0.2rem 0px 0px;
}
.content-left .arrow{
    transform: rotate(180deg);
}
.content-left .product-title{
    font-weight: 600;
    text-align: right;
    font-size: 1.125rem;
    margin-top: 0.5rem;
}
.content-left .product-title span{
    display: block;
}
.product-content .product-con .product-Spec{
    font-weight: 600;
    font-size: 1.125rem;
}
.content-left .arrow,.product-content .product-con .arrow{
    height: 30px;
}
.content-left .arrow:before,.product-content .product-con .arrow:before{
    height: 2px;
}
.content-left .arrow:after,.product-content .product-con .arrow:after{
    height: 30px;
    width: 30px;
    top: 1px;
    right: 4px;
    border-width: 2px 2px 0 0; 
}
.product-content .product-con{
    padding: 25% 5% 25% 9%;
}
.product-content .product-con table{
    width: 100%;
}
.product-content .product-con table tr td{
    padding: 0.5rem 0rem;
}
.product-content .product-con table tr td:last-child{
    text-align: right;
    font-weight: 600;
}
.product-content .product-con table tr td p:nth-child(2){
    font-size: 0.875rem;
}
@media (max-width:991px){ 
    .product-info ul li{
        width: 100%;
    }
    .content-left .product-title, .product-content .product-con .product-Spec, .product-content .product-con .arrow {
        width: 100%;
        text-align: left;
        font-size: 1.0rem;
    }
    .content-left .product-title span{
        display: inline-block;
    }
    .product-content .product-con .arrow{
        height: 5rem;
        margin: 0.5rem 0px 1rem;
    }
    .product-content .product-con .product-Spec {
        margin-top: 2.8rem;
        font-weight: 600;
        line-height: 1.2;
        font-size: 1.415rem;
    }
    .product-content .product-con .arrow:before {
        height: 100%;
        left: 20px;
        top: 0%;
        width: 2px;
    }
    .product-content .product-con .arrow:after {
        height: 20px;
        width: 20px;
        top: calc(100% - 22px);
        right: auto;
        left: 11px;
        border-width: 0px 2px 2px 0;
    }
    .product-content .product-con {
        padding: 15% 0%;
    }
    .product-content .product-con table tr td {
        padding: 0.5rem 0.1rem;
    }
}
/*手机栏目*/
.ny-comm .m-pro-nav{
    display: none;
}
.ny-comm .m-pro-nav .dropdown .btn{
    width:100%;
    padding:10px 0;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu{
    width:100%;
    padding:10px 20px;
    height:313px;
    overflow: auto;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu li{
    padding:8px 10px;
    border-bottom:1px solid #ddd;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu li .subnav {
    padding: 5px 20px;
    border-top: 1px solid #f5f5f5;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu li .subnav li{
    border-bottom: 0px solid #f5f5f5;
    padding: 4px 15px;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu li .subnav li a {
    padding: 4px 0 4px 12px;
    position: relative;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu li .subnav li a:before {
    content: "";
    width: 4px;
    height: 4px;
    background: #c8161d;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 12px;
    transition: all 0.4s;
}
@media (max-width:991px){       
    .ny-comm .comm-left{
        display: none;
    }
    .ny-comm .comm-right{
        width:100%;
        padding: 0px 0px;
        background: transparent;
    }
    .ny-comm .m-pro-nav{
        display: block;
        margin:0px 0px 20px;
    }      
}
/*相关下载*/
.downlist ul li{
    font-size: 14px;
    line-height: 4;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding-left: 30px;
    position: relative;
    border-bottom: 1px solid #f7f7f7;
}
.downlist ul li::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 10px;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: transparent;
    border: 2px solid #dcdcdc;
}
/*上一页下一页*/
.page-pre,.page-next{
    position: relative;
    display: inline-block;
    height: 150px;
    width: 150px;
}
.page-pre:after,.page-next:after{
    content: "";
    height: 150px;
    width: 150px;
    top: 0%;
    right: 0px;
    border-width: 12px 12px 0 0;
    border-style: solid;
    transform: matrix(0.50, 0.50, -0.50, 0.50, 0, 0);
    position: absolute;
}
.page-pre:after{
    border-width: 0px 0px 12px 12px;
}
@media(max-width:992px){ 
    .page-pre,.page-next{
        position: relative;
        display: inline-block;
        height: 50px;
        width: 50px;
    }
    .page-pre:after,.page-next:after{
        content: "";
        height: 50px;
        width: 50px;
        top: 0%;
        right: 0px;
        border-width: 5px 5px 0 0;
        border-style: solid;
        transform: matrix(0.50, 0.50, -0.50, 0.50, 0, 0);
        position: absolute;
    }
    .page-pre:after{
        border-width: 0px 0px 5px 5px;
    }
}

/*相关产品*/
.related-title{
    font-size: 25px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;    
    margin-bottom: 20px;
    border-bottom: 3px solid #f2f2f2;
    margin-top: 20px;
    padding-top: 20px;
}
.related-title span{
    display: block;
    font-weight: bolder;
    font-size: 30px;
}
@media(max-width:512px){
    .related-title{
        font-size: 20px;
    }
}
.related-title::after {
    display: block;
    content: "";
    width: 70px;
    height: 3px;
    background: #fdba33;
    margin: 20px auto 0px auto;
    margin-bottom: -3px;
}
/* 新闻 he 实力*/
.ny-news .ny-news-list { 
    margin-bottom: 1.8rem;
    background-color: #fff;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.ny-news .ny-news-list .ny-news-img{
    overflow: hidden;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.ny-news .ny-news-list .ny-news-img img{
    width:100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.ny-news .ny-news-list .ny-news-content .ny-news-title{    
    line-height: 1.4;
    font-size: 0.8rem;
    font-weight: 600;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 65%;
}
.ny-news .ny-news-list .ny-news-content .ny-news-time{    
    width: 28%;
    text-align: right;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1.0;
    text-transform: uppercase;
}
.ny-news .ny-news-list .ny-news-content .ny-news-time span{    
    display: block;
    font-size: 3rem;    
}
.ny-news .ny-news-list .ny-news-content .ny-news-intro{
    display: flex;
    justify-content: space-between;
    border-top: 2px solid #53565b;
    padding: 1rem 0px;
    margin-bottom: 2rem;
}
.ny-news .ny-news-list:hover .ny-news-img img{
    transform: scale(1.05);
}
@media (max-width:991px){
    .ny-news .ny-news-list .ny-news-img{
        padding-right:0;
        margin-top: 30px;
    }
    .ny-news .ny-news-list .ny-news-content .ny-news-title{
        width:100%;
        font-size: 16px;
    }
    .ny-news .ny-news-list {
       padding: 15px;
    }
}

/* 新闻详情页 */
.ny-news-info{
    padding:35px;
    width: 100%;
    background-color: #fff;
    margin: 0px auto;
}
.ny-comm .news-info-title{   
    padding-bottom: 10px;   
    border-bottom: 2px solid #e0e0e0;
}
.ny-comm .news-info-title p{
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: bold;
    margin: 20px 0 0;
    line-height: 1.333;
}
.ny-comm .news-info-title .category {
    color: #403c3e;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    margin-right: 10px;
}
.ny-news-info .news-info-content{
    line-height: 28px;
    margin-bottom: 30px;
}
.news-info-content .duoimg img{
    margin-bottom: 30px;
}
.news-info-content img{
    max-width: 100%;
    width: auto;
}
.ny-news-info .news-info-content p{
	margin: 10px 0px;
}
@media (max-width:991px){
    .ny-news-info{
        padding: 15px 15px;
        width: 100%;
    }
    .ny-news-info .news-info-title p{
        font-size: 16px;
    }
}

/* 联系我们 */
.contact .contact-title{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 15px;
}
.contact ul{
    display: flex;
    flex-wrap: wrap;    
}
.contact ul li{
    width: 25%;
    margin-top: 2rem; 
    padding: 0.5rem 0px;
    border-top: 2px solid #cbcccd;
}
.contact ul li:nth-child(2){
    width: 35%;
}
.contact ul li:last-child{
    width: 40%;    
    border-top: 2px solid #54565b;
}
.contact ul li a{
    color: #324e75;
}

@media(max-width:992px){
    .contact ul li,.contact ul li:nth-child(2),.contact ul li:last-child{
        width: 100%;        
    }
    .contact ul li:nth-child(2){
        border-top: 0px solid #cbcccd;
        margin: 0px 0px;
        padding: 0rem 0px;
    }
    .contact .contact-title p {
        font-size: 20px;  
    }    
}

/* 搜索页面 */
.ny-search .ny-search-box .search-img-top{
    width:100%;
}
.ny-search .ny-search-box .search-title{
    padding:8px 0 8px 10px;
}
.ny-search .ny-search-box:hover .search-title{
    background:#004080;
    color:#fff;
}
.ny-search .ny-search-box {
    margin-bottom:30px;
}
